/*CONTAINER*/
#promo_menu{position:absolute; top:50px; left:16px; z-index:9999; width:235px; background:#faf9f9; 
            border-top-right-radius:4px; -webkit-border-top-right-radius:4px; -moz-border-top-right-radius:4px;
            border-bottom-right-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-bottom-right-radius:4px; 
            box-shadow:0px 0px 10px #cfcfcf; -moz-box-shadow:0px 0px 10px #cfcfcf; -webkit-box-shadow:0px 0px 10px #cfcfcf;
            border:1px solid #a2a2a2; border-left:0px; }
/*HEADING*/
#promo_menu .label a{ cursor:default; width:100%; display:block; text-decoration:none; line-height:50px; height:50px; font-family: Tahoma; 
                      font-size:14px; font-weight:bold; background:url(images/heading.gif) repeat-x 0 0; color:#fff;  
                      box-shadow:inset 0px 0px 3px #df543a; 
                      text-shadow: 0 1px #931700, 1px 0 #931700,0 1px  #931700, 1px 0 #931700; border-top-right-radius:4px; 
                      -webkit-border-top-right-radius:4px; -moz-border-top-right-radius:4px; border-bottom-right-radius:4px; 
                      -webkit-border-bottom-right-radius:4px; -moz-border-bottom-right-radius:4px;}
#promo_menu .label a:hover {background:url(images/heading-a.gif) repeat-x 0 0; color:#ffcb00; }
#promo_menu .label img { margin:10px 5px 0 10px; float:left;}
/*DETAIL*/
#promo_menu .menu{display:none;}
#promo_menu .menu a.menu_item{display:block; background:#faf9f9 url(../../images/li.gif) repeat-x 0 bottom; color:#000; padding:15px 20px; font-family:Tahoma; text-decoration:none; cursor:default;}
#promo_menu .menu a.menu_item:hover{background:#faf9f9 url(../../images/li-hover.gif) repeat-x 0 bottom; color:#000; cursor:auto;}
#promo_menu .menu a.menu_item a{ display:inline; padding:0px; color: #1293ed;}
#promo_menu .menu a.menu_item .promoformat{color: #1293ed; font-weight:bold; }
#promo_menu .menu a.menu_item .styledaysleft{color: #ff3f00; font-weight:bold;}
#promo_menu .menu a.menu_item .ucolor{color: #000A96; text-decoration:none; font-size:12px;}
#promo_menu .menu a.menu_item .applynow{cursor:pointer; color: White; font-size:12px; background:#535353 url(../../images/button.gif) repeat-x 0 0; padding:5px 10px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border:1px solid #494848; border-top:0px; text-shadow: 0 1px #000, 1px 0 #000,0 1px  #000, 1px 0 #000;}
#promo_menu .menu a.menu_item .applynow:hover { background: #373737 url(../../images/button-a.gif) repeat-x 0 0;}
#promo_menu .menu .menu_item:last-child { background:#faf9f9 url(../../images/li-last.gif) repeat-x 0 bottom;  border-bottom-right-radius:4px; -webkit-border-bottom-right-radius:4px; -moz-border-bottom-right-radius:4px;}
#promo_menu .menu a.menu_item:last-child:hover{background:#faf9f9 url(../../images/li-last-hover.gif) repeat-x 0 bottom; color:#000; cursor:auto;}
#promo_menu .menu a.menu_item .dealactive{color: White; font-size:12px; background-color:#00c417; padding:5px 10px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border:1px solid #494848;}
#promo_menu .menu a.menu_item .dealactive:hover { background-color: #018710;}
.desc { font-size:11px; color:#4e4e4e;}